var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/files/[id]/route.js")
R.c("server/chunks/[externals]__06l8_rs._.js")
R.c("server/chunks/node_modules_next_dist_1ew1pql._.js")
R.c("server/chunks/_17qm_ju._.js")
R.c("server/chunks/[root-of-the-server]__0y4rnf8._.js")
R.c("server/chunks/_next-internal_server_app_api_files_[id]_route_actions_09u_zzl.js")
R.m(728)
module.exports=R.m(728).exports
